<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>CSS Intro & Selectors</title>
        <link rel="stylesheet" href="./style.css"/>
    </head>
    <body>
        <p>Lorem ipsum dolor sit amet <span>consectetur</span> adipisicing elit. Voluptatibus aliquam illo quibusdam, id facere non ea optio animi veritatis amet impedit blanditiis beatae dicta provident architecto aperiam excepturi, cupiditate asperiores?</p>

        <h1 id="idTest">Hello World!</h1>

        <h2 class="classTest">Welcome to <span>Zuitt!</span></h2>

        <form>
            <label for="firstName">First Name:</label>
            <input type="text" id="email">
            <br>

            <label for="lastName">Last Name:</label>
            <input type="text" id="email">
            <br>

            <label for="email">Email</label>
            <input type="email" id="email">
            <br>

            <input type="submit">
        </form>

        <!-- Combinator Selectors -->
        <div id="parent">
            <p>First Paragraph</p>
            <p>Second Paragraph</p>
            <section>
                <p>Third Paragraph</p>
            </section>
            <p>Trial Paragraph</p>
        </div>

        <p>Fourth Paragraph</p>
        <p>Fifth Paragraph</p>

        <div>
            <p>Sixth Paragraph</p>
            <p>Seventh Paragraph</p>
        </div>

        <div>
            <p>Eighth Paragraph</p>
            <p>Ninth Paragraph</p>
        </div>
    </body>
</html>